Subject: FW: Station 7: Unit 703
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Dec 2001 14:44:07 -0800 (PST)

Larry,
Are you in support of what is going on here?
Gary
 -----Original Message-----
From: 	SanMiguel, Steve  
Sent:	Wednesday, December 19, 2001 1:55 PM
To:	Mountainair, Team
Cc:	Jolly, Rich; Smith, Rick; Maestas, Gary; Campbell, Larry
Subject:	Station 7: Unit 703

     Cohorts

      I have spoke with Richard Stallings (Cubix) this morning and I will receive a fax copy of the corrected test data for unit 703, station 7.  This revised information will support the 96 % torque load on this unit opposed to the 68 %.  I will get Larry and the Mountainair team a faxed copy, we need to make certain that we dispose of any of the information that supports the 68 % test data.

   Call if anyone has any questions.
Steve San Miguel
505-625-8039